export declare const commonNote: {
    tag: string;
    elements: {
        tag: string;
        content: string;
    }[];
};
export declare const successHeader: {
    template: string;
    title: {
        content: string;
        tag: string;
    };
};
export declare const errorHeader: {
    template: string;
    title: {
        content: string;
        tag: string;
    };
};
export declare const pendingHeader: {
    template: string;
    title: {
        content: string;
        tag: string;
    };
};
export declare const baseSuccessCard: {
    config: {
        update_multi: boolean;
    };
    elements: ({
        tag: string;
        elements: {
            tag: string;
            content: string;
        }[];
    } | {
        tag: string;
        content: string;
    } | {
        tag: string;
        content?: undefined;
    })[];
    header: {
        template: string;
        title: {
            content: string;
            tag: string;
        };
    };
};
export declare const baseErrorCard: {
    config: {
        update_multi: boolean;
    };
    elements: ({
        tag: string;
        elements: {
            tag: string;
            content: string;
        }[];
    } | {
        tag: string;
        content: string;
    } | {
        tag: string;
        content?: undefined;
    })[];
    header: {
        template: string;
        title: {
            content: string;
            tag: string;
        };
    };
};
export declare const basePendingCard: {
    config: {
        update_multi: boolean;
    };
    elements: ({
        tag: string;
        elements: {
            tag: string;
            content: string;
        }[];
    } | {
        tag: string;
        content: string;
    } | {
        tag: string;
        content?: undefined;
    })[];
    header: {
        template: string;
        title: {
            content: string;
            tag: string;
        };
    };
};
